
@import "http://fonts.googleapis.com/css?family=Droid+Sans:400,700";
@import "http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
body, html {
    color: #333333;
    font-family: 'Lato',sans-serif;
}
a {
    color: #333333;
    text-decoration: none;
}
a:hover, a:focus {
    color: #888888;
}
#nav .menu ul li a, #main .left .products ul li a {
    font-family: 'Droid Sans',sans-serif;
}
.wrapper {
    clear: both;
    margin: 0 auto;
    width: 990px;
}
:focus {
    outline: 0 none;
}
body {
    background: none repeat scroll 0 0 #F1F1F1;
    color: #000000;
    line-height: 1;
}
ol, ul {
    list-style: none outside none;
}
* {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
}
blockquote, q {
}
#header {
    height: 100px;
    margin-top: 10px;
    width: 1000px;
}
#header .logo {
    background: url("../images/logo.png") no-repeat scroll 0 0 / 100px 100px rgba(0, 0, 0, 0);
    height: 100px;
    position: absolute;
    text-indent: -99999px;
    top: 23px;
    width: 100px;
}
#header .title {
    background: url("../images/title.png") no-repeat scroll 0 0 / 291px 56px rgba(0, 0, 0, 0);
    height: 56px;
    margin-left: 105px;
    position: absolute;
    text-indent: -99999px;
    top: 43px;
    width: 291px;
}
.cart, .call {
    float: left;
    margin-top: 9px;
    text-align: right;
    width: 40%;
}
.cart {
    text-align: left;
}
.cart a {
    color: #FFFFFF;
}
.cart a:hover {
    color: #EEEEEE;
}
.qb {
    background: url("../images/q.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    float: left;
    height: 46px;
    margin: -7px 15px 0;
    text-indent: -9999px;
    width: 36px;
}
.qb:hover {
    opacity: 0.3;
}
.topright {
    background: url("../images/qbg.png") repeat-x scroll center center rgba(0, 0, 0, 0);
    border-radius: 3px;
    color: #FFFFFF;
    float: right;
    font-size: 90%;
    height: 33px;
    margin-top: 40px;
    text-align: center;
    width: 370px;
}
#nav {
    background: url("../images/mbg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
    color: #FFFFFF;
    height: 33px;
    margin-top: 0;
    overflow: hidden;
    padding: 0 5px;
}
#nav .menu ul {
    list-style: none outside none;
    padding-left: 180px;
}
#nav .menu ul li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color rgba(66, 66, 66, 0.34);
    border-image: none;
    border-left: 1px solid rgba(66, 66, 66, 0.34);
    border-right: 1px solid rgba(66, 66, 66, 0.34);
    border-style: none solid;
    border-width: medium 1px;
    float: left;
    padding: 8px 0;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(11, 11, 11, 0.65);
    width: 128px;
}
#nav .menu ul li.active {
    background: url("../images/mbgd.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
#nav .menu ul li:hover {
    background: url("../images/mbgd.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 15px rgba(11, 11, 11, 0.65) inset;
}
#nav .menu ul li a {
    color: #FFFFFF;
    font-size: 80%;
    padding: 19px;
    text-transform: uppercase;
}
#nav .menu ul li a:focus {
    color: #CCCCCC;
}
#nav .searchmode ul li {
    width: 115px;
}
#nav .menu ul li, #nav .menusearchmode ul li, .qb, #search input[type="text"] {
    transition: all 0.7s ease 0s;
}
.fbrands hr {
    background: none repeat scroll 0 0 #E3E3E3;
    border: 0 none;
    clear: both;
    height: 1px;
    margin: 20px auto 0;
    width: 50%;
}
.fbrands {
    min-height: 680px;
}
.fbrands h2 {
    font-weight: bold;
    text-align: right;
}
.search {
    float: right;
    margin-right: 10px;
    margin-top: 5px;
}
.searchform {
    padding: 15px 0;
}
.searchform span {
    padding-right: 15px;
}
.searchinput {
    border: 1px solid #888888;
    border-radius: 4px;
    margin-right: 10px;
    padding: 6px;
}
#search {
    outline: medium none;
}
#search input[type="text"] {
    background: url("../images/search-white.png") no-repeat scroll 10px 6px rgba(68, 68, 68, 0);
    border: 0 none;
    border-radius: 10px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.39), 0 4px 1px rgba(0, 0, 0, 0.47) inset;
    color: #D7D7D7;
    padding: 3px 0 3px 30px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    width: 105px;
}
#search input[type="text"]:focus {
    background: url("../images/search-dark.png") no-repeat scroll 10px 6px #FCFCFC;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 4px 1px rgba(0, 0, 0, 0.9) inset;
    color: #6A6F75;
    outline: medium none;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    width: 175px;
}
#main h2 {
    background: none repeat scroll 0 0 #4C4C4C;
    border-radius: 3px 3px 0 0;
    color: #FFFFFF;
    font-size: 100%;
    margin: 0;
    padding: 5px 15px;
}
.right #main h2 {
    text-align: right;
}
.right #main .fproducts h2 {
    padding: 5px 0;
    text-align: center;
}
.home #main h2, .home h2 {
    padding: 5px 0 5px 20px !important;
    text-align: left !important;
}
.fbrand h3, .fbrand h3 a, #main .bottom li a, #main .right .fproducts ul li a {
    color: #0044CC;
    font-size: 80%;
    font-weight: normal;
}
.fbrand h3:hover, .fbrand h3 a:hover, #main .bottom li a:hover, #main .right .fproducts ul li a:hover {
    color: #000088;
}
.viewall {
    font-size: 125%;
}
#main h2.category {
    border-radius: 5px 5px 0 0;
    font-size: 180%;
    font-weight: normal !important;
    padding-right: 15px;
    text-align: right;
}
.fproducts.category h2 {
    height: 10px;
    line-height: 0;
    margin: 0;
    padding: 16px 2px 0 15px !important;
    text-align: left;
}
.fproducts.category div {
    border: 1px solid #666666;
    border-radius: 4px;
    margin-top: -1px;
    min-height: 670px;
}
.fproducts.category {
    margin-top: 28px;
}
.fbrands > table.default {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 4px;
}
#main .left {
    background-color: #FFFFFF;
    display: inline-block;
/*     float: left; */
    margin-right: 10px;
    padding: 5px 0 0;
    vertical-align: top;
    width: 155px;
}
#main .left .products {
    background-color: #FFFFFF;
    border: 1px solid #666666;
    border-radius: 4px;
    min-height: 900px;
}
#main .left .products ul {
    list-style: none outside none;
    margin: 0;
    padding-left: 18px;
    padding-right: 5px;
}
#main .left .products ul li {
    font-size: 80%;
    margin: 20px 0;
}
#main .left .social {
    padding-top: 25px;
    text-align: center;
}
#main .left .social img {
    height: auto;
    width: 25px;
}
#main .left .social img:hover {
    opacity: 0.8;
}
#slide {
    margin-bottom: 5px;
}
.fbrands.home {
    min-height: 580px;
}
#main .home .left {
    float: left;
    margin-right: 0;
    padding: 0;
    width: 160px;
}
#main .home .left {
    margin-top: 34px;
}
#main .home .left h2 {
    margin-top: -30px;
}
#main .home .left .products {
    min-height: 860px;
}
#main .right {
    background-color: #FFFFFF;
    display: inline-block;
/*     float: right; */
    padding-top: 5px;
    vertical-align: top;
    width: 810px;
    margin-left: 5px;
}
#main .right .center {
    float: left;
    width: 654px;
}
.ac_results {
    color: #999999;
    margin-left: 729px;
    margin-top: 10px;
}
.ac_results_search_page {
    color: #999999;
    margin-left: 729px;
    margin-top: 10px;
}
.ac_over {
    color: #888888;
}
.fbrandin {
    float: left;
    margin: 3px;
    min-height: 150px;
}
.fbrand {
    background-color: #FFFFFF;
    border: 1px solid #666666;
    border-radius: 3px;
    display: table-cell;
    height: 165px;
    text-align: center;
    vertical-align: middle;
    width: 210px;
}
.fproducts .banner img {
    height: auto;
    width: 158px;
}
#main .right .fproducts {
    background-color: #FFFFFF;
    float: right;
    width: 150px;
}
.right .fproducts ul {
    border: 1px solid #666666;
    border-radius: 4px;
    margin-top: 3px;
    min-height: 570px;
}
#main .right .fproducts ul li img, #main .right .fproducts ul li a {
    display: inline-block;
}
#main .right .fproducts ul li {
    margin: 50px 0;
    text-align: center;
}
#main .right .fproducts ul li .fproductimg {
    display: table-cell;
    height: 75px;
    padding-bottom: 5px;
    text-align: center;
    vertical-align: bottom;
    width: 125px;
}
.bottom hr {
    background: none repeat scroll 0 0 #666666;
    border: 0 none;
    clear: both;
    height: 1px;
    margin: 1px auto 0;
}
#main .bottom ul {
    display: inline-block;
    text-align: left;
}
#main .bottom li {
    margin: 10px 20px;
}
#main .bottom {
    display: inline-block;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
#footer hr {
    background: none repeat scroll 0 0 #666666;
    border: 0 none;
    clear: both;
    height: 1px;
    margin: 0 auto 10px;
    width: 50%;
}
#footer {
    font-size: 70%;
    padding: 0 0 10px;
}
.breads {
    margin-bottom: 5px;
}
.filter {
    float: right !important;
    font-size: 13px;
    margin-right: 5px;
    margin-top: -35px;
}
.sortview {
    clear: both;
    float: left;
    width: 100%;
}
.right #slide .fproducts {
    background-color: #FFFFFF;
    border: 1px solid #666666;
    border-radius: 4px;
    float: right;
    height: 190px;
    margin-bottom: 10px;
    width: 820px;
}
.right #slide .fproducts h2 {
    float: right;
    padding: 5px;
    width: 150px;
}
.right #slide .fproducts ul {
    border: 0 none;
    display: table-row;
    float: left;
    height: 150px;
    margin-top: 15px;
    width: 820px;
}
.right #slide .fproducts ul li {
    display: table-cell;
    font-size: 12px;
    padding: 0 15px;
    text-align: center;
    vertical-align: middle;
}
.right #slide .fproducts ul li img {
    height: auto;
    max-width: 75px;
}
.right #slide .fproducts ul li {
    background: url("../images/vline.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
.right #slide .fproducts ul li:last-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.right #slide .fproducts ul li a {
    display: table-cell;
    vertical-align: middle;
}
.right #slide .fproducts img {
    height: auto;
    max-width: 75px;
}
.right #slide .fproducts tr td {
    font-size: 12px;
    padding: 0 10px;
    text-align: center;
    vertical-align: middle;
}
.right #slide .fproducts tr td {
    background: url("../images/vline.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
.right #slide .fproducts tr td:last-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.childlist {
    margin: 20px auto;
    width: 550px;
}
.childlist li {
    float: left;
    font-size: 14px;
    width: 180px;
}
.childlist a {
    color: #0044CC;
}
.childlist a:hover {
    color: #000088;
}
div.pagination {
    clear: both;
    font-size: 80%;
    margin: 0;
    padding: 20px 0 0;
    text-align: right;
}
div.pagination a {
    border: 1px solid #AAAADD;
    color: #0044CC;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.pagination a:hover, div.pagination a:active {
    border: 1px solid #0044CC;
    color: #000000;
}
div.pagination span.current {
    background-color: #0044CC;
    border: 1px solid #0044CC;
    color: #FFFFFF;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.pagination span.disabled {
    border: 1px solid #EEEEEE;
    color: #DDDDDD;
    margin: 2px;
    padding: 2px 5px;
}
.spec {
    clear: both;
}
.productdetails {
    float: right;
    margin-top: 10px;
    width: 430px;
}
.leftdetails {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}
.mainimage {
    border: 0 solid #999999;
    display: table-cell;
    height: 210px;
    text-align: center;
    vertical-align: middle;
    width: 210px;
}
#myCloudZoom {
    border: 1px solid #999999;
}
.mainimage img {
    max-height: 180px;
    max-width: 195px;
}
.proddet h3 {
    background: none repeat scroll 0 0 #A9CEE2;
    clear: both;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0;
    padding: 5px;
}
.productdetails ul li a {
    color: #0044CC;
}
.productdetails ul li a:hover {
    color: #000088;
}
.productdetails ul li {
    color: #000000;
    font-size: 12px;
    list-style: disc outside none;
    margin: 2px 0;
}
.productdetails ul {
    margin: 20px 0;
    padding-left: 20px;
    line-height: 15px;
}
.specs p, .productdetails p {
    font-size: 12px;
    line-height: 15px;
    margin: 10px 0;
}
.detailstitle {
    border-bottom: 1px solid #E3E3E3;
    color: #ED882D;
    font-size: 22px;
    margin: -6px 0 5px;
    padding: 5px 0;
}
.addcartup {
    float: right;
    margin-right: 30px;
    margin-top: -60px;
}
.searchbutton, .cartbutton a, .cartbutton input, .addcartup input {
    -moz-box-sizing: content-box;
    background-color: #5E5E5E;
    border: medium none;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'Lato',sans-serif;
    font-size: 100%;
    line-height: 22px !important;
    padding: 4px 0;
}
.searchbutton:hover, .cartbutton a:hover, .cartbutton input:hover, .cartbutton input:hover, .addcartup input:hover {
    background-color: #2E2E2E;
}
.searchbutton, .cartbutton a, .cartbutton input {
    float: left;
    margin: 2px;
    text-align: center;
    width: 159px;
}
.addcartup input {
    width: 150px;
}
.searchbutton {
    float: right;
    margin: 0;
}
.default1 tr td {
    border: 1px solid #888888;
    padding: 2px 5px;
}
.default1 tr td p {
    font-size: 12px;
    margin: 0 !important;
}
.default tr td {
    padding: 4px 0;
}
.default tr td label {
    font-size: 11px;
    padding-right: 10px;
}
.default {
    color: #3E3E3E;
    font-size: 13px;
    margin-bottom: 10px;
}
.default .fbrandin.fbrand {
    width: 209px;
}
.vertalignmiddle tr td {
    text-align: center;
    vertical-align: middle;
}
.quoteinfo {
    min-height: 10px;
    padding-bottom: 20px;
    text-align: left !important;
    line-height: 1.3em;
}
.valign tr td {
    vertical-align: middle;
}
#recaptcha_widget_div {
    float: left;
    margin: 10px auto 10px 90px;
    width: 444px;
}
.contactcapcha {
    overflow: hidden;
}
.contactcapcha #recaptcha_widget_div {
    height: 102px;
    margin: -6px auto 10px -2px;
    overflow: hidden;
    width: 348px;
}
.nopadding {
    font-size: 0;
    padding: 0 !important;
}
.contactinfo {
    color: #000000;
    margin-top: -35px;
    padding: 18px 0;
    text-align: left;
}
.desc {
    display: block;
    height: 25px;
    margin: 20px 0;
}
.desc a {
    background: -moz-linear-gradient(center top , #FFFFFF, #DADADA) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CFCFCF;
    border-radius: 2px;
    display: block;
    height: 20px;
    margin: 0 auto;
    width: 160px;
}
.desc a:hover {
    text-decoration: none;
}
.desc span:hover {
    color: #000000;
}
.desc span {
    color: #6D6D6D;
    font-size: 10px;
    line-height: 20px;
    margin-left: 10px;
}
.desc img {
    float: left;
    margin: -10px 0 0 10px;
}
.right_td {
    font-size: 10px;
    line-height: 13px;
}
.right_td_header {
    border-top: 1px solid #F2F2F2;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 5px;
}
.right_column_h2 {
    margin-top: -32px !important;
}
#scroll-to-top {
    background: url("../images/logo_gototop.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    bottom: 16px;
    height: 40px;
    position: fixed;
    right: 16px;
    width: 40px;
    border-radius: 5px;
}
#main {padding: 5px;box-shadow: 1px 1px 10px #ccc; background-color: #fff;}
.highlight_word { background-color: yellow;}
/*
.filter-item { display: inline-block; width: 32%; margin: 3px; overflow: hidden; text-overflow: ellipsis; height: 18px; white-space: nowrap;}
.filter-box input[type=submit] { width: 75px; height: 24px; }
.filters>li { margin: 13px 22px; line-height: 1.3em; width: 32%; display: inline-block; }
*/

#filter-submit-button { width: 75px; height: 21px; margin: 11px auto; display: block; }
.filter-box { width: 90%; /* margin-top: 88px; */ padding: 13px; margin-left: auto; margin-right: auto;}
.cat-tree { padding: 11px 22px; line-height: 1.3em; }
.filter-col li { margin-left: 33px; }

.hidden { display: none; visibility: hidden; }
.add-to-cart-box-container { position: fixed; left: 50%; top: 50%; width: 50%;}
.add-to-cart-box { /* width: 50%; */ display: block; left: -50%; top: -50%; position: relative; background-color: #eee; height: 133px; text-align: center; border: 1px solid #ccc; border-radius: 5px; z-index: 1000;}
.add-to-cart-box .text {font-size: 22px; text-align: center; width: 100%; display: block; margin-top: 22px; color: green;} 
.add-to-cart-box .btn {margin: 33px auto; display: inline-block; border: 1px solid #666; padding: 7px; border-radius: 5px; }

.sasz.ajax-cart u { text-decoration: none; }
.sasz.ajax-cart, .sasz.ajax-cart:visited { display: block; border: 1px solid #999; width: 75px; margin: 3px auto; padding: 7px; border-radius: 5px; text-decoration: none; background-color: #eee; }
.sasz.ajax-cart:hover {background-color: #ccc;}

.category-desc{padding: 0 10px; font-size: 12px;}

.cat-tree { border: none !important; }
.cat-tree > li { border: 1px solid #eee; margin-bottom: 2px; }
.cat-tree > li > label { width: 100%; padding: 1px; display: block; background-color: #D0D0D0; cursor: pointer;}

a.highlight-link { color: blue; border-bottom: 1px; border-bottom-style: dotted;}